Subject: FW: Enron Direct pricing update - SMED
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 14:45:54 -0700 (PDT)

Jon, can you update some SMED prices for me.  I would like to communicate to Kelly McNeill on Monday morning.

Darren

 -----Original Message-----
From: 	Dickin, Mark  
Sent:	Friday, August 03, 2001 9:30 AM
To:	[email-masked]'
Cc:	[email-masked]'
Subject:	Enron Direct pricing update - SMED

Hi Kelly,

We have had a quick sell-off in gas prices this A.M. A tropical wave that some were fearing would develop into a hurricane has not progressed and the fear that Gulf of Mexico gas production facilities would be threatened has dissipated. As well, hedge fund selling has pushed the market a little lower.

Indicative prices, subject to revision, for SMED's load shape, commencing Nov. 1/01:

1 yr - C$4.50/GJ
2 yr - C$4.65/GJ
3 yr - C$4.76/GJ
5 yr - C$4.87/GJ

Please let me know if there is anything further I can do for you at the moment. I will be leaving on holidays later today and will be returning on Aug. 20/01. In my absence, Greg Mann (663-2817) and Kate Joslyn (663-2801) are familiar with SMED's requirements and would be pleased to assist.

Regards,
Mark Dickin
Sales Manager
663-2806